# Crow: crow::routing_handle_result Struct Reference

Loading...
Searching...
No Matches
crow::routing_handle_result Struct Reference

## Public Member Functions

| routing_handle_result (uint16_t rule_index_, std::vector< uint16_t > blueprint_indices_, routing_params r_params_)
| routing_handle_result (uint16_t rule_index_, std::vector< uint16_t > blueprint_indices_, routing_params r_params_, HTTPMethod method_)

## Public Attributes

uint16_t | rule_index
std::vector< uint16_t > | blueprint_indices
routing_params | r_params
HTTPMethod | method

The documentation for this struct was generated from the following file:

- include/crow/common.h